### Method

# GimpUi ItemChooser get_item

since: 3.2

#### Declaration [src]

    GimpItem*
    gimp_item_chooser_get_item (
      GimpItemChooser* chooser
    )

#### Description [src]

Gets the currently selected item.

Available since: 3.2

Gets property | `GimpUi.ItemChooser:item`

#### Return value

Type: `GimpItem`

An internal copy of the item which must not be freed.

The returned data is owned by the instance.